View Issue Details

IDProjectCategoryView StatusLast Update
0011138MediaMonkey for AndroidUPnP / Castingpublic2019-01-24 17:35
Reportermarek 
PriorityhighSeverityfeatureReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.0.4 
Target Version1.3.4Fixed in Version1.3.4 
Summary0011138: UPnP discovering is sometimes too slow, manual option is needed
DescriptionSometimes local network causes long upnp discovery. Users want to have an option to add upnp server manually. These servers will be in same list (distinguished somehow) and will be always visible.
Additional InformationReport of user julian@britesc.com:

cannot find DLNA server or else very slow. Needs manual add option. !
TagsNo tags attached.
Fixed in build846

Relationships

related to 0011381 resolvedmarek MediaMonkey for Android Documentation: Some users can't see MMW UPnP server 
related to 0011736 assignedrusty MediaMonkey for Android UPnP: Manual IP or hostname entering to access MMW outside LAN 
related to 0015000 resolvedpeke MediaMonkey (current) Sync: Device scan do not find MMW server 
related to 0014906 assignedmartin MediaMonkey for Android UPnP: Several Major tweaks Missing in UPnP browser 
related to 0012190 new MediaMonkey (current) Authentication: Add some sort of User/Password authenticaton for accessing MMW from External IPs 

Activities

jiri

2013-08-08 13:02

administrator   ~0037118

Rusty, thoughts for a UI?

rusty

2016-11-04 02:51

administrator   ~0046102

See #13540

martin

2019-01-24 15:18

developer   ~0052211

 Long Press on Server allow user to save or remove/edit.
Fixed in build 1.3.4.846

peke

2019-01-24 17:35

developer   ~0052213

Verified 846